CVE-2021-22703 – A CWE-319: Cleartext transmission of sensitive information vulnerability exists in PowerLo …

Vuln ID: CVE-2021-22703

Published:  2021-02-19  16:15:13Z

Description: A CWE-319: Cleartext transmission of sensitive information vulnerability exists in PowerLogic ION7400, ION7650, ION83xx/84xx/85xx/8600, ION8650, ION8800, ION9000 and PM800 (see notification for affected versions), that could cause disclosure of user credentials when a malicious actor intercepts HTTP network traffic between a user and the device.

Source: NVD.NIST.GOV